Qore SqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables

- b
- c
- d
- j
- n
- o
- s
- v

All Classes Namespaces Functions Variables Groups Pages

### - b -

- BLOB : SqlUtil

### - c -

- CHAR : SqlUtil
- CLOB : SqlUtil
- COP_APPEND : SqlUtil
- COP_AS : SqlUtil
- COP_AVG : SqlUtil
- COP_COUNT : SqlUtil
- COP_DISTINCT : SqlUtil
- COP_DIVIDE : SqlUtil
- COP_LOWER : SqlUtil
- COP_MAX : SqlUtil
- COP_MIN : SqlUtil
- COP_MINUS : SqlUtil
- COP_MULTIPLY : SqlUtil
- COP_OVER : SqlUtil
- COP_PLUS : SqlUtil
- COP_PREPEND : SqlUtil
- COP_UPPER : SqlUtil
- COP_VALUE : SqlUtil
- COP_YEAR : SqlUtil
- COP_YEAR_DAY : SqlUtil
- COP_YEAR_HOUR : SqlUtil
- COP_YEAR_MONTH : SqlUtil

### - d -

- DB_FUNCTIONS : SqlUtil
- DB_MVIEWS : SqlUtil
- DB_PACKAGES : SqlUtil
- DB_PROCEDURES : SqlUtil
- DB_SEQUENCES : SqlUtil
- DB_TABLES : SqlUtil
- DB_TYPES : SqlUtil
- DB_VIEWS : SqlUtil
- DefaultCopMap : SqlUtil
- DefaultOpMap : SqlUtil
- DefaultUopMap : SqlUtil

### - j -

- JOP_INNER : SqlUtil
- JOP_LEFT : SqlUtil
- JOP_RIGHT : SqlUtil
- JopMap : SqlUtil

### - n -

- NUMERIC : SqlUtil

### - o -

- OP_BETWEEN : SqlUtil
- OP_CEQ : SqlUtil
- OP_CGE : SqlUtil
- OP_CGT : SqlUtil
- OP_CLE : SqlUtil
- OP_CLT : SqlUtil
- OP_CNE : SqlUtil
- OP_EQ : SqlUtil
- OP_GE : SqlUtil
- OP_GT : SqlUtil
- OP_IN : SqlUtil
- OP_LE : SqlUtil
- OP_LIKE : SqlUtil
- OP_LT : SqlUtil
- OP_NE : SqlUtil
- OP_NOT : SqlUtil

### - s -

- SZ_MAND : SqlUtil
- SZ_NONE : SqlUtil
- SZ_NUM : SqlUtil
- SZ_OPT : SqlUtil

### - v -

- VARCHAR : SqlUtil